Aporte o retiro USD

Registra un movimiento patrimonial (aporte o retiro) entre cuentas Vector (CLP) y Alpaca (USD).

Tipos de movimiento (codTipoMovimiento)

CódigoDescripción
APO_PAT_ITAporte patrimonial (Vector → Alpaca)
RET_PAT_ITRetiro patrimonial (Alpaca → Vector)

Ejemplo de request

{
  "codMoneda": "USD",
  "monto": 5,
  "numCuenta": "18784154/0",
  "id": 864857,
  "codTipoMovimiento": "RET_PAT_IT",
  "obsMovimiento": "Retiro a caja USD",
  "dscMedioPagoCobro": "TRANSFERENCIA"
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
double
string | null
string
required
length between 0 and 15
string | null
double
required
≥ 0
string
required
length between 0 and 3
string | null
Headers
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses
204

No Content

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json